Осторожно! Специалисты советуют временно прекратить пользоваться Internet Explorer!

Осторожно! Специалисты советуют временно прекратить пользоваться Internet Explorer!

Сотни миллионов пользователей интернета на днях столкнулись с новой опасной угрозой. Все те, кто использует Internet Explorer версий ниже, чем 10-я, находятся в опасности и подвержены кибератакам. Всё из-за новых серьезных дыр в безопасности, которые обнаружили, немецкие исследователи из местного Управления по информационной безопасности. Управление предупреждает о чрезвычайно серьезной уязвимости в Internet Explorer и рекомендует пользователям использовать другие браузеры, пока проблема не будет решена.

Уязвимость является очень серьезной, поскольку средний пользователь Интернета может и не заметить, что он стал жертвой нападения. Ему достаточно просто набрать адрес специально созданной веб-страницы, даже если она выглядит неопасной, чтобы стать жертвой нападения. При этом злоумышленники возьмут под свой контроль зараженный компьютер.

Microsoft уже начал расследовать эту уязвимость и искать пути ее устранения. Однако, немецкие исследователи, как и другие эксперты по безопасности, рекомендуют не использовать Internet Explorer младше десятой версии, пока соответствующий патч не будет выпущен.

Единственная безопасная версия этого браузера - 10-я, но она работает только с ПК под управлением Windows 7 и Windows 8, а пользователи систем, таких как Windows Vista и Windows XP лишены возможности установить ее. Поэтому в группе риска находятся компьютеры под управлением Windows XP с установленным Internet Explorer версий 7 и 8 и Windows 7 с браузером 8-й и 9-й версий.

Специалисты сообщают, что уязвимость в браузере в настоящее время используется для проведения кибер-атак, а это означает, что пользователям стоит как можно скорее перейти на другой браузер.


Карта сайта


Информационный сайт Webavtocat.ru